g_h2order(1)

NAME
g_h2order - computes the orientation of water molecules VERSION 4.6.1

SYNOPSIS
g_h2order -f traj.xtc -n index.ndx -nm index.ndx -s topol.tpr -o order.xvg -[no]h -[no]version -nice int -b time -e time -dt time -[no]w -xvg enum -d string -sl int

DESCRIPTION
g_h2order computes the orientation of water molecules with respect to the normal of the box. The program determines the average cosine of the angle between the dipole moment of water and an axis of the box. The box is divided in slices and the average orientation per slice is printed. Each water molecule is assigned to a slice, per time frame, based on the position of the oxygen. When -nm is used, the angle between the water dipole and the axis from the center of mass to the oxygen is calculated instead of the angle between the dipole and a box axis.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -n index.ndx Input
 Index file -nm index.ndx Input, Opt.
 Index file -s topol.tpr Input
 Run input file: tpr tpb tpa -o order.xvg Output
 xvgr/xmgr file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -[no]wno
 View output .xvg, .xpm, .eps and .pdb files -xvg enum xmgrace
 xvg plot formatting: xmgrace, xmgr or none -d string Z
 Take the normal on the membrane in direction X, Y or Z. -sl int 0
 Calculate order parameter as function of boxlength, dividing the box in this number of slices.

KNOWN PROBLEMS
- The program assigns whole water molecules to a slice, based on the first atom of three in the index file group. It assumes an order O,H,H. Name is not important, but the order is. If this demand is not met, assigning molecules to slices is different.

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.